 .u-section-1 {
  min-height: 100vh;
}

.u-section-1 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: 25px calc(((100% - 1140px) / 2)) 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 63px;
  height: 63px;
  margin: 202px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-icon-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-icon-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-icon-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-icon-1 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
}@font-face {
  font-family: 'Tenorite';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tenorite.ttf);
}